< TLSv1.2 Deprecation
Scheduled for Dec 4, 01:00 - 01:30 PST
Scheduled
During this time, we will remove support for versions of TLS under 1.2 from all of our servers, load balancers, etc. We do not expect any downtime, however clients using old browsers that do not support TLSv1.2 or above will no longer be able to access TINT.

You can check your browser by visiting https://www.ssllabs.com/ssltest/viewMyClient.html.
Posted Oct 28, 2019 - 22:29 PDT